<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>

<meta charset="utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<meta name="description" content="" />
<meta name="author" content="" />

<title>登入頁面</title>

<!-- Bootstrap Core CSS -->
<link th:href="@{/vendor/bootstrap/css/bootstrap.min.css}"
	href="../vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet" />

<!-- MetisMenu CSS -->
<link th:href="@{/vendor/metisMenu/metisMenu.min.css}"
	href="../vendor/metisMenu/metisMenu.min.css" rel="stylesheet" />

<!-- Custom CSS -->
<link th:href="@{/dist/css/sb-admin-2.css}"
	href="../dist/css/sb-admin-2.css" rel="stylesheet" />

<!-- Custom Fonts -->
<link th:href="@{/vendor/font-awesome/css/font-awesome.min.css}"
	href="../vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet"
	type="text/css" />

<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<body>

	<div class="container">
		<div class="row">
			<div class="col-md-4 col-md-offset-4">
				<div class="login-panel panel panel-default">
					<div class="panel-heading">
						<h3 class="panel-title"></h3>
					</div>
					<div class="panel-body">歡迎登錄~~2018IT邦幫忙鐵人賽</div>
				</div>
			</div>
		</div>
	</div>

	<!-- jQuery -->
	<script th:src="@{/vendor/jquery/jquery.min.js}"
		src="../vendor/jquery/jquery.min.js"></script>

	<!-- Bootstrap Core JavaScript -->
	<script th:src="@{/vendor/bootstrap/js/bootstrap.min.js}"
		src="../vendor/bootstrap/js/bootstrap.min.js"></script>

	<!-- Metis Menu Plugin JavaScript -->
	<script th:src="@{/vendor/metisMenu/metisMenu.min.js}"
		src="../vendor/metisMenu/metisMenu.min.js"></script>

	<!-- Custom Theme JavaScript -->
	<script th:src="@{/dist/js/sb-admin-2.js}"
		src="../dist/js/sb-admin-2.js"></script>

</body>

</html>

